---
group:
  name: 'PicGo'
  description: ''
  projects:
  - name: 'Awesome-PicGo'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'awesome-picgo'
    description: ''
    mirrorRelease: false
    topic: ''
  